Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
9.1 and ULB-Gnome from 9.0
  • From: "Ed Harrison" <eharrison@xxxxxxxxxxxxxxx>
  • Date: Thu, 27 May 2004 12:04:16 -0400
  • Message-id: <200405271604.i4RG4Jnb028833@xxxxxxxxxxxxxxxxxxxxxxxxxx>
Will the ulb-gnome packages for 9.0 in the apt repositories work in 9.1.

I greatly prefer Gnome to KDE. There has been a lot of discussion, so I began
to consider this possibility.

James, do you think it will work?

Ed Harrison
SuSE 9.1, Kernel 2.6.5-17.14-default
PolarBar Mailer 1.25a

< Previous Next >
Follow Ups